Subject: Powerview Plug in features
From: [email-masked] (Nathan Kelly - GTC)
To: [email-masked]
Date: Wed, 13 Mar 1996 05:34:31 -0800

Hi;
        I was messing around with the powerview plug in this weekend a found 
a couple of features that i didn't notice mentioned in the text file that 
came with it.  If you press the right mouse button while the view is open 
the object will smooth shade (no facets) and if you press s before moving 
the object with the mouse, the object will continue to move( rotate) if you 
move the mouse suddenly (with the left button held down)and then release the 
mouse button.  If this is old news, ignore the post.  Are their any other 
hidden features?    Nathan